@charset "utf-8";

.linecont img{
  width: 100%;
  margin: 0 auto;
}
.linecont {
    margin: 10% 0;
}
.imgwrap{
  position: relative;
}
.line_img03_pc {
  position: absolute;
  top: 145px;
  left: 13px;
  z-index: 1;
  max-width: 233px;
}
.line_img04_pc {
  position: absolute;
  top: 160px;
  right: 280px;
  z-index: 1;
  max-width: 194px;
}
.line_img05_pc {
  position: absolute;
  top: 270px;
  right: 59px;
  z-index: 1;
  max-width: 193px;
}
.line_img06_pc {
  position: absolute;
  top: 340px;
  right: 17px;
  z-index: 1;
  max-width: 215px;
}

@media screen and (max-width: 480px) {
  .linecont .sp_img02 {
      max-width: 478px;
      margin: 4% auto;
      width: 60%;
      display: block;
  }
  .line_img03_sp {
      position: absolute;
      top: 13.5%;
      right: -1%;
      z-index: 1;
      max-width: 243px;
      width: 52.5% !important;
  }
  .line_img04_sp {
      position: absolute;
      top: 39.9%;
      right: 5%;
      z-index: 1;
      max-width: 152px;
      width: 32.9% !important;
  }
  .line_img05_sp {
      position: absolute;
      top: 48%;
      left: 2.5%;
      z-index: 1;
      max-width: 152px;
      width: 33% !important;
  }
  .line_img06_sp {
      position: absolute;
      top: 55.4%;
      right: 1.8%;
      z-index: 1;
      max-width: 165px;
      width: 36.2% !important;
  }
}
